<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>G.I. Joe: A Real American Hero</Series>
  <Number>280</Number>
  <Web>https://www.comixology.com/G-I-Joe-A-Real-American-Hero-280/digital-comic/905497</Web>
  <Summary>“Untold Tales” Part 5! Bespectacled, beautiful, brilliant, and bombastic! BEWARE! The Baroness bewitches in the final untold tale from Living Legend Larry Hama, alongside hard-charger and fan-favorite G.I. Joe: ARAH alum, artist Ron Joseph!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB905497], [ASINB08P2FDXVY]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Military, Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
